#hlavnimenu1   { position: absolute; top:143px; left: 0px; center; margin: 0 auto; padding:0px; z-index:99; list-style:none; } 
#hlavnimenu1 li{ display:inline; position:relative; float:left; } 
#hlavnimenu1 li a { display:block; float:left; height:29px; line-height:29px; padding:0 12px; text-decoration:none; color:#000000; font-weight:normal; font-size:15px;  } 
#hlavnimenu1 li a:hover {color:#a9401b; background-color:#ffffff;} 
#hlavnimenu1 li ul { margin:0; padding:0px; line-height:none; position:absolute; top:29px; left:0; border:solid 1px #aecc2c; border-width:0px 1px 1px 0px; width:200px; display:none; background:#FFFFFF;} 
#hlavnimenu1 li:hover ul { display:block;z-index:999;} 
#hlavnimenu1 li:hover a {color:#a9401b;} 
#hlavnimenu1 li ul li { display:block; width:200px; background:url(images/d_horizontal_red_classic_menu_arrow.gif) no-repeat 3px 12px; padding:0 0 0 0px; } 
#hlavnimenu1 li ul li:last-child { border-bottom:0px;} 
#hlavnimenu1 li ul a { border-width:0px; color:#909090; padding:0 0 0 0px; background-color:transparent;} 
#hlavnimenu1 li:hover ul li a { color:#000000; padding-left:10px;} 
#hlavnimenu1 li ul li a:hover { color:#a9401b;  background:url(menuradek.gif) no-repeat;padding-left:10px; background-color:#cce834; width:189px; text-align: left;}
